/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 */
 
 
 
 
 
/* Sets all fonts to be Lato. The Google font set in the Ultimo panel only seems to affect certain text */
*, html, body {
	font-family: 'PT Sans', open sans, sans-serif;
}




/* The relative default button size looks too small in this font, so this makes it bigger */
.button {
	font-size: 14px;
}






/* Restricts the size of the header logo image */
.header-regular .logo-wrapper .logo img {
    max-width: 430px;
}





/* Overrides the scroll to top button styles */
#scroll-to-top {
    border-radius: 0;
    bottom: 56px;
    font-size: 32px;
    height: 40px;
    line-height: 40px;
    right: 30px;
    width: 40px;
}




/* hides the search box on the sticky menu */
.sticky-header #search-wrapper-regular {
    display: none;
}





/* Language switcher links a the top of the header */
#lang-switcher-wrapper-regular li {
	display: inline;
	list-style: none;
	margin-right: 10px;
}

#lang-switcher-wrapper-regular li:first-child {
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #2c2c2c;
}

.lang-switch {
	width: 20px;
	margin-right: 10px;
	margin-top: 9px;
	float: right;
	margin-bottom: 15px;
}

.top-links .links {
	padding-top: 4px;
}


.header-social-links {
	margin-right: 10px;
	float: right;
	margin-top: 5px;
	margin-bottom: 15px;
}

.header-social-links  img {
	width: 25px;
}

@media screen and (max-width: 769px) {
	.lang-switch { display: none; }
	.header-social-links { display: none; }
	.header-collateral .header-social-links { display: block; }
	.header-collateral .lang-switch { display: block; }
}





@media screen and (max-width: 767px) {
	.header-mobile .header-collateral {
		text-align: right;
	}
	
	.header-mobile .header-collateral li {
		display: inline!important;
		list-style: none!important;
		margin-right: 10px;
	}

	.header-mobile .header-collateral li:first-child {
		padding-right: 10px;
		margin-right: 10px;
		border-right: 1px solid #2c2c2c;
	}
}

@media screen and (max-width: 319px) {
	.header-mobile .header-collateral { text-align: center; float: none; }
}




/* style for the main sub-menu items */
.nav-regular .nav-panel li.mega:hover > .nav-panel--dropdown {
    left: 170px!important;
}

.nav-regular .nav-panel li.classic:hover > .nav-panel--dropdown {
    left: 170px!important;
}
.nav-regular .nav-submenu--mega > li.classic:hover > .nav-panel--dropdown {
    left: 170px!important;
}

.level1.nav-submenu.nav-panel--dropdown.nav-panel {
	background: #414141!important;
}

.nav-panel-inner {
	background: #414141!important;
}

.nav-submenu--mega .nav-item.level2 span {
	font-size: 0.8em!important;
}





/* sets the size of the social icons in the box on the home page */
.home-social img {
	width: 40px;
	margin-right: 2px;
	margin-top: 10px;
}





.breadcrumbs {
	padding-bottom: 10px;
}

.breadcrumbs li, .breadcrumbs a {
	color: #97002e;
}

/* simply removing the <strong> from the code makes it go out of line, so this style makes the bold normal */
.breadcrumbs strong {
	font-weight: normal;
	color: #2c2c2c;
}

.breadcrumbs li .last-crumb {
	color: #2c2c2c;
}





/* puts a white border on the home page slideshow */
.owl-item .slide {
	padding: 7px;
	background: #fff;
}





/* narrows the width of the pager dots so they're closer together */
.owl-page {
	width: 17px;
}





/* Collections category headers above products */
.catalog-category-view .collection-intro {
	background: #fff!important;
	margin: 15px 0px 15px 0px;
	padding: 20px;
	background-image: url("https://press.uottawa.ca/media/wysiwyg/series-header-bg.jpg")!important;
	/*background-image: url("../images/series-header-bg.jpg")!important;*/
	background-size: 568px auto!important;
	background-repeat: no-repeat!important;
	background-position: top right!important;
}

.catalog-category-view .collection-intro p {
	padding-bottom: 10px;
}





/* Hides the duplicates 'open access' label  that appears on the category list view */
.catalog-category-view .price-box .open-access-label {
    display: none;
}

.category-products .price-box .open-access-label {
    display: none;
}




/* Journals category headers above products */
.catalog-category-view .journals-intro {
	background: #fff!important;
	margin: 15px 0px 15px 0px;
	padding: 20px;
	background-image: url("https://press.uottawa.ca/media/wysiwyg/journals-header-bg.jpg")!important;
	/*background-image: url("../images/journals-header-bg.jpg")!important;*/
	background-size: 568px auto!important;
	background-repeat: no-repeat!important;
	background-position: top right!important;
}

.catalog-category-view .journals-intro p {
	padding-bottom: 10px;
}





.page-title {
	border-bottom: none!important;
}





/* changes the product sorter toolbar top and bottom borders */
.toolbar {
    border-bottom: 1px solid #2c2c2c;
    border-top: none;
}

.toolbar .pager {
    border-top: 1px solid #2c2c2c;
}




.product-view .product-type-data > .price-box {
    border-top-width: 0px;
}




.product-view .container1-wrapper, .product-view .container2-wrapper, .product-view .add-to-box {
    border-bottom: 0px;
}





.product-name a:link {
	color: #97002e;
}


.product-author {
    font-size: 0.9em !important;
	}
	
	
	
.product-description-block p {
	margin-bottom: 10px;
}

/* Added because the onix feed has <br> instead of <p> sometimes */
.product-description-block br {
	margin-bottom: 10px;
}
	





/* adds space between the meta attributes and the grouped table */
.meta-attributes {
	margin-bottom: 20px;
}



/* styles the Open Access url link on the product page */
.open-access-url {
	margin-bottom: 20px;
	border: 1px solid #e5e5e5;
	background: #ededed;
	padding: 10px;
}

.open-access-url p {
	font-size: 12px;
	line-height: 14px;
	margin: 3px 0 2px 0;
}

.open-access-url-button {
	font-size: 12px;
	line-height: 12px;
	background: #7b6955;
	padding: 5px 5px 7px 5px;
}

.open-access-url-button a {
	color: #fff;
}





/* makes the grouped product table background white */
.is-type-grouped {
	background: #fff;
}





/* hides the grouped table header */
.is-type-grouped  th { 
	display: none;
}





/* grouped product page data table */
.is-type-grouped  .availability  { 
	display: none;
}

.data-table tr.odd td, .data-table tr.odd th {
    border-right: none;
}

.data-table tr.even td, .data-table tr.even th {
    border-right: none;
}

.data-table thead {
    border-bottom: none;
}

.data-table tr.even {
    background-color: #fff;
}


/* Gives the custom options box a white background in this one category only */
.category-journal-of-prisoners-on-prisons .product-view .product-options {
	background: #fff;
	padding: 10px;
}

.minimal-price-link {
    display: none;
}

.product-options p.required {
    top: -25px;
}




/* Open Access 
.open-access-label {
	padding-right: 5px;
	margin-right: 5px;
	display: inline-block;
    position: relative;
    top: -6px;
}*/

.open-access-label {
    display: inline-block;
    margin-right: 0px;
    padding-right: 2px;
    position: relative;
    top: -3px;
}

.oa-logo {
	height: 25px;
}

.item .price-box {
	line-height: 50%;
}

.item .price-box .price {
    line-height: 15px!important;
}

/* adjusts the width and position of the price wrapper in the grouped products table */
.grouped-items-table .price-box {
	max-width: 130px;
	float: right;
}




.product-view .product-shop .price-box .regular-price .price, .product-view .product-shop .price-box .special-price .price, .product-view .product-shop .price-box .special-price .price-label, .product-view .product-shop .price-box .old-price .price, .product-view .product-shop .price-box .old-price .price-label, .product-view .product-shop .price-box .price-including-tax .price, .product-view .product-options-bottom .price-box .regular-price .price, .product-view .price-as-configured .price, .map-popup-price .regular-price .price, .product-view .price-box.map-info .old-price .price {
	font-size: 1em;
}

.product-view .video {
	/*margin-top: 20px;*/
	margin-bottom: 20px;
	text-align: left;
}

.video iframe {
	max-width: 280px;
}

.product-view blockquote {
	margin-bottom: 15px;
}
/*
.product-view blockquote p::before {
    content: "‘";
}
.product-view blockquote p::after {
    content: "’";
}
*/
.product-view blockquote footer {
    font-size: 0.9em;
	font-style: italic;
}

.product-view blockquote footer::before {
	content: "- ";
}




.special-price .price-label {
	background: #97002e;
	color: #fff!important;
	padding-left: 5px;
	padding-right: 5px;
}

.catalog-category-view .special-price {
	margin-top: 15px;
}




/* Product qty changer */
.grouped-qty-changer-wrapper {
	min-width: 80px!important;
}

.qty-changer  {
  float: left;
  text-align: center;
  background: #7b6955;
  color: #ffffff;
  height: 16px;
  width: 16px;
  line-height: 16px;
  cursor: pointer;
  margin-top: 6px;
}
 
.qty-changer-down {
	margin-right: 5px;
}

.qty-changer-up {
	margin-left: 5px;
}
.product-view .grouped-items-table .qty {
  float: left;
  border: 1px solid #2c2c2c;
  color: #2c2c2c;
} 





/* Removes default padding around product page image */
.img-box-style1 .product-image {
    border: none!important;
    padding: 0px 20px 20px 20px!important; /* NOTE: this may cause formatting problems, so might need to be set to 0px */
}





.product-description-block {
	margin-bottom: 20px;
}





/* Author Bio photo and text on the product page */
.author-bio-photo {
	float: left;
	width: 15%;
	margin-left: 3%;
	margin-right: 3%;
}

.author-bio-text {
	float: left;
	width: 100%;
}

@media screen and (max-width: 360px) {
	.author-bio-photo {
		float: left;
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
		margin-bottom: 15px;
	}

.author-bio-text {
		float: left;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}





/* Table of Contents box on product page */
.toc {
	margin-top: 10px;
	margin-bottom: 15px;
	background: #fff;
}

.toc-inner {
	padding: 20px;
}

.toc label {
	font-size: 1.2em;
	font-weight: bold;
	color: #97002e;
}

.toc .content {
	padding-top: 10px;
}

.toc ol li {
	list-style-type: decimal;
	margin-left: 20px;
}

/* toggle box */
.toggle-box {
  display: none;
}

.toggle-box + label {
  cursor: pointer;
  display: block;
}

.toggle-box + label + div {
  display: none;
}

.toggle-box:checked + label + div {
  display: block;
  padding-top: 15px;
}

.toggle-box + label:before {
  content: "▼";
  display: block;
  text-align: center;
  float: right;
}

.toggle-box:checked + label:before {
  content: "▲";
    float: right;
}





/* Adjusts spacing above and below cart button and add-to buttons on product page */
.product-primary-column .action-box {
	margin-top: 5px;
	margin-bottom: 0;
}

.product-primary-column .add-to-box {
	margin-top: 0;
	margin-bottom: 0;
}





.product-view .add-to-links .ic {
    font-size: 22px;
}





/* Removes the default dashed border from the bottom of the tabs box */
.gen-tabs--style1 .tabs-panels {
    border-bottom: none;
}




/* Tab headings styles */
.gen-tabs .tabs a {
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
}

@media screen and (max-width: 1023px) {
	h2.acctab { font-weight: bold!important; font-size: 1.2em!important; }
}





/* Adds a space between paragraphs in the tabs boxes */
.tabs-panels p {
	margin-bottom: 7px;
}





/* Makes the vertical separator line  black */
.product-view .ratings .rating-links .separator, .custom-sidebar-right .inner, .custom-sidebar-left .inner {
    border: none;
}

.product-view .box-related .owl-item .item {
	border-left: 1px solid #2c2c2c;
}




/* puts some padding on the tab box content, as there doesn't seem to be any or an option in Ultimo */
#product-tabs .tabs-panels {
	padding-left: 12px;
	padding-right: 12px;
}





/* Related products in right side bar style overrides */
.block-related .section-title {
	font-size: 1.4em;
	border-bottom: none!important;
}

@media screen and (min-width: 768px) {
	.block-related .section-title {
		text-align: center;
	}

	.block-related .product {
		text-align: center;
	}

	.block-related .product .product-image {
		text-align: center;
		margin-left: 25%;
		width: 50%;
		margin-right: 25%;
	}

	.block-related-thumbnails .product-details {
		clear: both;
		margin-left: 0 !important;
		margin-bottom: 15px;
	}
}






/* sets sizes for the logos in the lower footer */
.footer-logos {
	width: 100%;
	max-width: 570px;
}

.footer-copyright img {
	width: 90px;
	height: auto;
	margin-top: 3px;
}





/* Footer column menus */
li.footer-item {
	list-style: none;
}

ul.footer-sub-item li.footer-item {
	list-style: none;
	margin-left: 10px;
}

li.footer-facebook {
	list-style: none;
	height: 25px;
	padding-top: 2px;
	margin: 15px 0px 0px 0px;
}

.footer-facebook  {
	background-image: url('../images/footer-facebook-icon.png');
	background-size: 25px 25px;
	padding-left: 30px;
	background-repeat: no-repeat;
	height: 25px;
}

li.footer-twitter {
	list-style: none;
	height: 25px;
	padding-top: 2px;
	margin: 5px 0px 0px 0px;
}

.footer-twitter  {
	background-image: url('../images/footer-twitter-icon.png');
	background-size: 25px 25px;
	padding-left: 30px;
	background-repeat: no-repeat;
	height: 25px;
}

li.footer-email {
	list-style: none;
	height: 25px;
	padding-top: 2px;
	margin: 5px 0px 0px 0px;
}

.footer-email  {
	background-image: url('../images/footer-email-icon.png');
	background-size: 25px 25px;
	padding-left: 30px;
	background-repeat: no-repeat;
	height: 25px;
}

.footer .std {
	margin-bottom: 15px;
	background: none!important;
}

.footer-container .std ul {
	margin-left: 0px!important;
}

.footer-container .std li.footer-item {
	margin-bottom: 0px!important;
}





/* Makes all h1 red text */
h1 { 
	color: #97002e;
	font-size: 2.3em;
}





/* Makes all h3 red text */
h3 { 
	color: #97002e; 
}





/* Slightly reduces the h2 size */
h2 {
    font-size: 1.7em;
}





.cms-index-index h4 {
	font-size: 1.8em;
}

.cms-index-index .footer h4 {
	font-size: 1.3em;
}





.cms-page-view .std ul {
	list-style-type: disc;
	margin-left: 20px;
}

.cms-page-view .std ul ul{
	list-style-type: circle;
	margin-left: 20px;
}


.cms-page-view .std li {

	margin-bottom: 7px;
}



.acknowledgements td {
	padding: 10px!important;
}





/* Makes the headings underline black */
.block .block-title, .block-layered-nav .block-subtitle--filter, .section-title, .cart .crosssell h2, .cart .discount h2, .cart .shipping h2 {
    border-bottom: 1px solid #2c2c2c;
}

.product-view .box-collateral > h2:first-child, .product-view .collateral-block > h2:first-child, .product-view .section-title  {
    border-bottom: 1px solid #2c2c2c;
}





/* Enlarges the size of the headings on a page eg. New Titles */
.section-title {
	font-size: 2em;
}





/* Reduces the size of the product name on the sliders and category grids */
.item .product-name, .products-grid .product-name {
	font-size: 1em!important;
}




.category-products .products-list .product-name {
	font-size: 1.4em!important;
}

.link-compare {
	display: none;
}



/* Blog styles */

.cms-awards .std img, .cms-prix .std img {
	width: 90px;
	float: left;
	padding-bottom: 15px;
	padding-right: 20px;
}

@media screen and (max-width: 470px) {
	.cms-awards .std img, .cms-prix .std img { width: 70px; clear: both; float: none; padding-bottom: 5px; }
}

.cms-awards hr, .cms-prix hr {
	clear: both;
	width: 100%;
	margin-bottom: 15px;
}



.block-blog .block-title strong {
    background-image: none;
    padding-left: 0px;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {
    font-size: 1em;
}

.blog-index-list .postTitle h3, .blog-post-view .postDate {
    font-size: 14px;
}

.postContent p {
	margin-top: 5px;
	margin-bottom: 5px;
}


.blog-feed-home {
	overflow: hidden;
	clear: both;
	margin-bottom: 10px;
}

.blog-feed-home .postFeedItem {
	background: #fff; 
	margin-top: 15px; 
	padding-bottom: 100000px;
	margin-bottom:  -100000px;
	background-image: url("../images/blog-column1-bg.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}

@media screen and (max-width: 767px) {
	.blog-feed-home .postFeedItem { margin-bottom: 0px; padding-bottom: 0px; }
}

.blog-feed-home .postFeedItem:nth-child(2) {
	background-image: url("../images/blog-column2-bg.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}

.blog-feed-home .postFeedItem:nth-child(3) {
	background-image: url("../images/blog-column3-bg.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}

.blog-feed-home .postTitle {
	padding: 15px 15px 0px 15px;
	border-bottom: none;
}

.blog-feed-home .postTitle h2 {
	font-size: 1.8em;
}

.blog-feed-home .postTitle h3 {
	color: #97002e;
	font-size: 1em;
}

.blog-feed-home .postContent {
	padding: 0px 15px 15px 15px;
}

.postData .addthis_toolbox {
	padding: 10px 0px 20px 0px;
}

.blog-post-view .postContent {
	padding: 15px; background: #fff;
}

.blog-index-list .postData, .blog-cat-view .postData {
	background: #fff;
	float: right;
}


.blog-index-list .postTitle, .blog-cat-view .postTitle {
	padding: 15px 15px 5px 15px;
	border-bottom: 0;
	margin-bottom: 0;
	}
	
.blog-index-list .postContent, .blog-cat-view .postContent {
	padding: 5px 15px 15px 15px;
	}

.blog-category-listing-image {
	float: left;
}

.blog-cat-view .postTitle h3 {
	font-size: 14px;
}





/* Home page Connect with us columns */
.home-connect-container {
	overflow: hidden;
	clear: both;
}

.home-connect-container  .connect-box {
	padding-bottom: 100000px;
	margin-bottom:  -100000px;
}

.home-connect-frame-footer {
	border-top: 7px solid #fff;
}

.home-newsletter { 
	background: #97002e; 
	border: 7px solid #fff; 
	margin-top: 15px; 
	padding: 15px; 
	color: #fff; 
}
	
.home-catalogue { 
	background: #2c2c2c; 
	border: 7px solid #fff; 
	margin-top: 15px; 
	padding: 15px; 
	color: #fff; 
}

.home-catalogue a:hover {
color: #fff; 
}


.home-social { 
	background: #7b6955; 
	border: 7px solid #fff; 
	margin-top: 15px; 
	padding: 15px; 
	color: #fff; 
}

.home-twitter { 
	background: #fff; 
	border: 7px solid #fff; 
	margin-top: 15px; 
	padding: 15px; 
}

@media screen and (max-width: 767px) {
	.home-connect-container  .connect-box { margin-bottom: 0px; padding-bottom: 0px; }
	.home-connect-frame-footer { display: none; }
	
	.home-newsletter { margin-left: 0; }
	.home-catalogue { margin-left: 0; }
	.home-social { margin-left: 0; }
}




/* Cart specific styles */

/* Mini Cart in top-right corner */
.skip-link .count {
    background-color: #7b6955;
}





.mini-cart .mini-cart-content .block-subtitle {
    font-weight: normal;
}

.mini-cart .mini-cart-content .subtotal {
    font-weight: normal;
}





/* Sets the cart table rows to a white background */
.cart-table tbody tr {
	background: #fff;
	border-bottom: 5px solid #f2f2f2;
}

.cart-table tr.odd, .cart-table tr.even {
    border-bottom: 5px solid #f2f2f2!important;
}

.plus-minus-qty-cell {
	min-width:100px;
	text-align:center;
}

.cart-table .qty-changer-up {
	float: right;
}

.cart-table .qty-changer  {
  margin-top: 3px;
}

.cart-table .product-name {
	font-size: 16px;
}

.cart-table .author-name {
	font-size: 14px;
}





@media screen and (max-width: 341px) {
	.cart-table .btn-continue { width: 100%}
	.cart-table .btn-update, .cart-table .btn-empty { width: 100%; }
}





@media screen and (max-width: 767px) {
	.cart-table tbody  tr.first td { background: #fff!important; width: 100%!important; }
	.cart-table tbody  tr.odd td { background: #fff!important; }
	.cart-table tbody  tr.even td { background: #fff!important; }
	
	.cart-table .product-image img { float: left; margin-right: 20px; }
	
	.cart-table .qty-changer-down { margin-right: 0px; }
	.cart-table .qty-changer-up { margin-left: 0px; }

	.cart-table .plus-minus-qty-cell { width: 200px; float: left; padding-bottom: 10px; margin-right: 20px; }
	.cart-table .plus-minus-qty-cell .cell-label { float: left!important; padding-top: 10px; text-align: left; }
	.cart-table .qty-changer  {  margin-top: 12px; }
}





/* Checkout specific styles */

#checkoutSteps .step-title {
	background: #fff!important;
}





.opc .active .step-title .number {
    background-color: #7b6955;
    color: #fff;
}





#checkout-progress-wrapper .block-content {
	margin-top: 14px;
	background: #fff;
	padding-left: 15px;
	padding-right: 15px;
}





#checkout-progress-wrapper .block-progress address {
    font-style: normal;
}



/* formats cms page content */
.cms-page-view .std {
	padding: 15px;
	background: #fff;
}




.sorter {
	clear: both;
	width: 100%;
}




/* Product slider arrows */

/*.slider-arrows1 .owl-controls .owl-buttons .owl-prev {
	background: orange;*/
/*	position: relative;   /* relative | absolute */
/*	top: 200px;      /* top | bottom (0px is top of element) */
/*	left: -15%;       /* left | right (0% is left of element) */



/*.slider-arrows1 .owl-controls .owl-buttons .owl-next {
	background: blue;
	position: relative;   /* relative | absolute */
/*	top: 200px;      /* top | bottom (0px is top of element) */
/*	left: -15%;       /* left | right (0% is left of element) */






/* MY ACCOUNT AREA */

.hello {
	margin-bottom: 10px!important;
}

.account-login h2, #opc-login h3, .fieldset .legend, .multiple-checkout .col2-set h2.legend, .info-set h2.legend {
    border-bottom: 1px solid #2c2c2c;
}

.block-account .block-title {
    background: none;
    padding-left: 0!important;
}

.block-account .block-content ul {
    left: 0 !important;
    list-style: none;
    padding-left: 0px;
}

.my-account .box-account {
	background: #fff;
	padding: 5px 20px 20px 20px;
}

.my-account .fieldset {
	background: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

.my-account .addresses-list {
	background: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

.my-account .std {
	background: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

.my-account .std li {
	margin-top: 8px;
	margin-bottom: 8px;
}

.download-readers li {
	margin-left: 20px;
}

.my-downloadable-products-item .product-image {
	float: left;
	margin-right: 20px;
	max-width: 150px;
}

.download-ebook-options .file-option {
	padding-top: 10px;
	padding-bottom: 10px;
}

.download-ebook-options {
	padding-bottom: 20px;
}



#elibrary-search .fieldset {
	background: #fff;
	padding: 20px;
}

#elibrary-search .fieldset label {
	margin-right: 5px;
}

#elibrary-search .fieldset input {
	background-color: #f2f2f2;
	border: 1px solid #2c2c2c;
    height: 36px;
    line-height: 36px;
    padding: 0 17px 0 7px;
	min-width: 160px;
	margin-right: 5px;
}

#elibrary-search .button {
	line-height: 36px;
    padding: 0 15px;
	font-family: 'PT Sans', open sans, sans-serif;
	vertical-align: middle!important;
}

.my-account .my-downloadable-products-item {
	padding-top: 10px;
	padding-bottom: 10px;
}

.my-account h2, .my-account h3, .my-account h4 {
	padding-top: 10px;
	padding-bottom: 5px;
}

@media screen and (max-width: 446px) {
	#elibrary-search .button  { margin-top: 5px; }
	#elibrary-search .fieldset input { margin-top: 5px; min-width: 230px; }
}

.my-account .data-table {
	background: #fff;
	padding: 20px;
}

.order-items .data-table th, .order-items .data-table td {
    padding: 20px;
}

@media screen and (max-width: 767px) {
	.my-account .std { padding: 10px; width: 90% !important; }
	.my-wishlist .add-to-cart-alt { width: 96%; }
}





/* AUTHORS */

.jump-links {
	text-align: center;
}

.jump-links li {
    display: inline-block;
    padding: 10px;
	text-align: center;
}

#authors  h3 {
	padding: 25px 0px 15px 0px;
}

.static-right-products h3 {
	padding: 25px 0px 15px 0px;
}



.block-author-books .product-name {
	margin-top: 15px;
}

.block-author-books img {
	/*border: 1px solid #c1c1c1;*/
	margin-top: 5px;
}


.back-to-top {
    float: right;
    text-align: right;
	padding: 5px 0px 5px 0px;
}

.contributors-list a {
	padding: 10px;
}

.contributors-list li{
	text-align: center;
	background: #fff;
	padding: 10px 0px 10px 0px;
	margin-bottom: 10px;
}




/* Mailchimp sign up form */

#mc_embed_signup{
	background:#97002e; 
	clear:left; 
}

#mc_embed_signup_scroll {
		background:#97002e; 
		font-size: 13px;
}

#mc_embed_signup form {
    padding: 0 0 10px 0!important;
	background:#97002e; 
}

#mc_embed_signup input.email {
    border: 1px solid #2c2c2c!important;
	padding: 5px;
	margin-bottom: 3px;
}

#mc_embed_signup .button {
    background-color: #7b6955!important;
    border-radius: 0px!important;
    color: #ffffff;
    font-size: 14px!important;
    height: 30px;
    line-height: 30px;
    margin: 0 5px 10px 0;
	font-family: "PT Sans",open sans,sans-serif!important;
}





/* Open Access headers above products and text */
.openaccess-intro {
	background: #f2f2f2!important;
	margin: 15px 0px 15px 0px;
	padding: 20px;
	background-image: url("https://press.uottawa.ca/media/wysiwyg/openaccess-header-bg.jpg")!important;
	/*background-size: 568px auto!important;*/
	background-size: 900px auto!important;
	background-repeat: no-repeat!important;
	background-position: top right!important;
}

.openaccess-intro p {
	padding-bottom: 10px;
	font-size: 18px;
	line-height: 23px;
}



.note-msg.empty-catalog {
	background-color: #dcd7d1!important;
    background-image: url("../images/no-products.png")!important;
	background-size: 50px auto!important;
	background-repeat: no-repeat!important;
	padding: 40px 10px 10px 100px!important;
	background-position: 30px 20px!important;
}









/* Examination copy request form */
.firstygroup-voucher-index-apply .std {
	padding: 15px;
	background: #fff;
}

.institution-details, .code-details {
	clear: both;
	width: 100%!important;
}



/* OLD STYLES TO FIX */
.examination-request-form * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.examination-request-form {
  padding: 20px 5%;
  background: #fff;
}

.examination-request-form .field {
	width: 300px!important;
}

.examination-request-form .input-text {
	width: 95%!important;
}

.examination-request-form .input-box {
	padding-bottom: 5px!important;
		}
		
.examination-request-form label {
	font-weight: normal;
}

.examination-request-form form > div {
  clear: both;
  padding: 1px;
  margin: 0 0 10px 0;
}


.examination-request-form fieldset {
	border: 0;
	padding: 0;
}

.examination-request-form .requesting {
	padding-bottom: 10px;
}


.examination-request-form input[type=text],
.examination-request-form input[type=email],
.examination-request-form input[type=url],
.examination-request-form input[type=password],
.examination-request-form textarea,
.examination-request-form select {
  width: 100%;
  border-top: 1px solid #2c2c2c;
  border-left: 1px solid #2c2c2c;
  border-right: 1px solid #2c2c2c;
  border-bottom: 1px solid #2c2c2c;
  background: #f2f2f2;
  padding: 10px;
}

.examination-request-form input[type=text],
.examination-request-form input[type=email],
.examination-request-form input[type=url],
.examination-request-form input[type=password] {
  width: 50%;
}

.examination-request-form input[type=text]:focus,
.examination-request-form input[type=email]:focus,
.examination-request-form input[type=url]:focus,
.examination-request-form input[type=password]:focus,
.examination-request-form textarea:focus {
  outline: 0;
  border-color: #2c2c2c;
  background: #fff;
  padding: 10px;
}

.examination-request-form input[type=submit] {
	padding: 15px 25px 15px 25px; 
	background: #7b6955; 
	border: 0 none;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	font-family: 'PT Sans', open sans, sans-serif;
}

.examination-request-form input[type="submit"]:hover{
    background: #615241;
}

@media (max-width: 600px) {
  .examination-request-form form > div {
    margin: 0 0 15px 0; 
  }
  
  .examination-request-form form > div > label, .examination-request-form legend {
	width: 100%;
    float: none;
    margin: 0 0 5px 0;
  }
  
  .examination-request-form form > div > div, .examination-request-form form > div > fieldset > div {
    width: 100%;
    float: none;
  }
  
  .examination-request-form input[type=text],
  .examination-request-form input[type=email],
  .examination-request-form input[type=url],
  .examination-request-form input[type=password],
  .examination-request-form textarea,
  .examination-request-form select {
    width: 100%; 
  }
}






/* Request and Examination copy button on product page */

.examination-request-button {
    background-color: #d7d7d7;
	color: #7b6955;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    line-height: 35px;
    margin: 0;
    overflow: visible;
    padding: 0;
    text-align: center;
    transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s;
    white-space: nowrap;
	min-width: 200px;
	margin-top: 10px;
}

#product-request-desk-copy-button
{
	margin-left:10px;
}
.examination-request-button:hover {
	background-color: #adadad;
	color: #2c2c2c;
}

@media (max-width: 959px) {
	#product-request-desk-copy-button { margin-left:0px;}
}

@media (max-width: 639px) {
	.examination-request-button { width: 100%; padding-left: 0; padding-right: 0; }
	#product-request-desk-copy-button { margin-left:0px;}
}

/*Social Sharing Buttons*/
@media (min-width: 639px) 
{
	.addthis_sharing_toolbox 
	{
		float: left;
		margin-top: 7px;
	}
}

/* Gallery plugin */

.imagegallery {
    border: none!important;
    box-shadow: none!important;
}

.fancybox-title-float-wrap .child {
    background: #2c2c2c!important;
    border-radius: 0px!important;
    text-shadow: none!important;
	font-weight: normal!important;
}

.fancybox-title-float-wrap .content1 {
    color: #2c2c2c!important;
    font-weight: normal!important;
    text-shadow: none!important;
    white-space: normal!important;
}








/* Request a review copy form */



.review-request-form input[type="text"], .review-request-form input[type="email"], .review-request-form input[type="url"], .review-request-form input[type="password"], .review-request-form textarea, .review-request-form select {
    background: #f2f2f2 none repeat scroll 0 0;
    border-color: #2c2c2c;
    border-style: solid;
    border-width: 1px;
    padding: 10px;
    width: 100%;
	max-width: 400px;
}

@media (max-width: 639px) {
	.review-request-form input[type="text"], .review-request-form input[type="email"], .review-request-form input[type="url"], .review-request-form input[type="password"], .review-request-form textarea, .review-request-form select {
	max-width: 240px; }
}



/* Webkul Image Gallery */

.wk_gallery {
    margin: 10px!important;
}

.wk_gallery_img_container {
    border: 1px solid #2c2c2c!important;
    box-shadow: none!important;
}

.wk_gallery_album img {
    margin: 3px!important;
}


/* HTML Site Map */

.creareseo-sitemap .sitecatul {
    margin: 0!important;
}

.creareseo-sitemap .sitecatul li.cat ul {
    margin: 0 0 5px 15px!important;
}

.creareseo-sitemap .sitecatul li.cat ul li ul li {
	list-style: circle!important;
	margin-left: 10px!important;
}

.creareseo-sitemap h2 {
    font-size: 1.4em;
    padding: 10px 10px 10px 0px!important;
}

.creareseo-sitemap .strongsm {
	margin-bottom: 10px;
}

.global-site-notice.notice-cookie {
	z-index: 1000;
}

.global-site-notice .notice-inner
{
	background:none;
	max-width: 100%;
}